@import "FrutigerLT/stylesheet.css";
/* Import other css */
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.btn-primary {
  background-color: #bb2128;
  background-image: -moz-linear-gradient(top, #d6262e, #931a20);
  background-image: -ms-linear-gradient(top, #d6262e, #931a20);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#d6262e), to(#931a20));
  background-image: -webkit-linear-gradient(top, #d6262e, #931a20);
  background-image: -o-linear-gradient(top, #d6262e, #931a20);
  background-image: linear-gradient(top, #d6262e, #931a20);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d6262e', endColorstr='#931a20', GradientType=0);
  border-color: #931a20 #931a20 #520f12;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #931a20;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  background-color: #931a20;
  *background-color: #7d161b;
}
.btn-primary:active,
.btn-primary.active {
  background-color: #681217 \9;
}
/* Image path */
/* Page */
/* Tools Nav */
/* Primary Nav */
/* Flyouts */
/* Side Nav */
/* Footer */
/* General */
/* Website */
body {
  background: url('images/body-bg.gif') top left no-repeat;
}
body #container header {
  background: url('images/header-bg.png') top right no-repeat;
}
body #container header .wrapper {
  margin: 0 auto;
  position: relative;
  max-width: 800px;
  min-height: 136px;
}
body #container header .wrapper > a.logo {
  line-height: 136px;
}
body #container header .wrapper > a.logo img {
  vertical-align: middle;
}
body #container header .wrapper h1.company-name {
  text-indent: -9999em;
  position: absolute;
}
body #container header .wrapper nav {
  position: absolute;
  top: 17px;
  right: 250px;
}
body #container header .wrapper nav ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
body #container header .wrapper nav ul li {
  margin: 0;
  padding: 0;
  float: left;
}
body #container header .wrapper nav ul li a {
  padding: 0 12px;
  font-size: 12px;
  color: #ffffff;
  border-right: 1px solid #e6e6e6;
}
body #container header .wrapper form {
  position: absolute;
  right: 53px;
  top: 15px;
}
body #container header .wrapper form input#site-search-term {
  padding: 5px 10px 3px 25px;
  border-color: #c1c1c1;
  border-radius: 20px;
  width: 145px;
  height: 12px;
  line-height: 12px;
  background-image: url(/u/tristate/assets/images/site-search-icon.png);
  background-repeat: no-repeat;
  background-position: 5px center;
}
body #container div#main {
  background-repeat: no-repeat;
  background-position: bottom right;
  min-height: 400px;
}
body #container div#main div.content-wrapper {
  background-image: url(/u/tristate/assets/images/page-back-gradient-n.png);
  background-repeat: repeat-x;
  background-position: left 46px;
}
body #container div#main div.content-wrapper section#primary-navigation {
  background-color: #0c3446;
  background-image: url(/s/rgba/ffffff/12/20/20);
  background-repeat: repeat-x;
  min-height: 40px;
  /* Primary nav */

}
body #container div#main div.content-wrapper section#primary-navigation nav {
  margin: 0 auto;
  max-width: 800px;
}
body #container div#main div.content-wrapper section#primary-navigation nav ul {
  margin: 0 0 0 -15px;
  padding: 0;
  list-style-type: none;
  display: table;
}
body #container div#main div.content-wrapper section#primary-navigation nav ul li {
  float: left;
  background-image: url(/u/tristate/assets/images/primary-nav-separator.png);
  background-position: right center;
  background-repeat: no-repeat;
  position: relative;
  /* Flyouts */

  /* If the flyout is within the last three; flyout to the left instead of the right */

}
body #container div#main div.content-wrapper section#primary-navigation nav ul li:last-child {
  background-image: none;
}
body #container div#main div.content-wrapper section#primary-navigation nav ul li a {
  padding: 9px 15px;
  display: block;
  color: #55e7ec;
  text-decoration: none;
  font-family: 'FrutigerLTStd47LightCondensed';
  font-size: 16px;
  font-weight: lighter;
}
body #container div#main div.content-wrapper section#primary-navigation nav ul li a:hover {
  color: #55e7ec;
  background-color: rgba(255, 255, 255, 0.1);
}
body #container div#main div.content-wrapper section#primary-navigation nav ul li:nth-last-child(-n+3) ul {
  right: 0px;
}
body #container div#main div.content-wrapper section#primary-navigation nav ul li:nth-last-child(-n+3) ul li ul {
  left: auto;
  right: 195px;
}
body #container div#main div.content-wrapper section#primary-navigation nav ul li ul {
  margin-left: -1px;
  padding: 8px 0;
  display: none;
  position: absolute;
  min-width: 220px;
  background-color: rgba(0, 0, 0, 0.85);
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}
body #container div#main div.content-wrapper section#primary-navigation nav ul li ul li {
  margin: 0 8px;
  padding: 0;
  background-image: none;
  float: inherit;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  position: relative;
  /* Additional Flyouts */

}
body #container div#main div.content-wrapper section#primary-navigation nav ul li ul li:last-child {
  border-bottom: none;
}
body #container div#main div.content-wrapper section#primary-navigation nav ul li ul li a {
  display: block;
  font-size: 14px;
}
body #container div#main div.content-wrapper section#primary-navigation nav ul li ul li a:hover,
body #container div#main div.content-wrapper section#primary-navigation nav ul li ul li a.hover {
  color: #55e7ec;
  background-color: rgba(0, 0, 0, 0.5);
}
body #container div#main div.content-wrapper section#primary-navigation nav ul li ul li ul {
  top: 5px;
  left: 195px;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  border: 2px solid rgba(255, 255, 255, 0.2);
}
body #container div#main div.content-wrapper section#page-content {
  margin: 0 auto;
  max-width: 800px;
}
body #container div#main div.content-wrapper section#page-content nav#side-navigation {
  margin: 35px 0;
  padding: 15px;
  background-color: rgba(42, 77, 93, 0.9);
}
body #container div#main div.content-wrapper section#page-content nav#side-navigation ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
body #container div#main div.content-wrapper section#page-content nav#side-navigation ul li {
  border-bottom: 1px dashed #ffffff;
}
body #container div#main div.content-wrapper section#page-content nav#side-navigation ul li:last-child {
  border-bottom: none;
}
body #container div#main div.content-wrapper section#page-content nav#side-navigation ul li a {
  padding: 5px 7px;
  display: block;
  font-size: 16px;
  text-decoration: none;
  color: #ffffff;
}
body #container div#main div.content-wrapper section#page-content nav#side-navigation ul li a:hover {
  background-color: rgba(255, 255, 255, 0.2);
}
body #container div#main div.content-wrapper section#page-content div#content-wrapper nav#cookie-trail {
  margin: 8px 0 3px 0;
}
body #container div#main div.content-wrapper section#page-content div#content-wrapper nav#cookie-trail ul {
  margin: 0 0 0 -5px;
  padding: 0;
  list-style-type: none;
  display: table;
}
body #container div#main div.content-wrapper section#page-content div#content-wrapper nav#cookie-trail ul li {
  margin: 0;
  padding: 0;
  float: left;
  color: #767676;
  font-size: 11px;
}
body #container div#main div.content-wrapper section#page-content div#content-wrapper nav#cookie-trail ul li:last-child {
  padding: 0 5px;
}
body #container div#main div.content-wrapper section#page-content div#content-wrapper nav#cookie-trail ul li a {
  padding: 0px 10px 0 5px;
  color: #489fcd;
  display: block;
  background-image: url(/u/tristate/assets/images/cookie-trail-seperator.png);
  background-position: right center;
  background-repeat: no-repeat;
}
body #container div#main div.content-wrapper section#page-content div#content-wrapper div#content-0 {
  padding-bottom: 60px;
}
body #container div#main div.content-wrapper section#page-content div#content-wrapper div#content-0 h1 {
  font-family: 'FrutigerLTStd47LightCondensed';
  margin-bottom: 10px;
}
body #container div#main div.content-wrapper section#page-content div#content-wrapper div#content-0 h1,
body #container div#main div.content-wrapper section#page-content div#content-wrapper div#content-0 h2 {
  color: #3085b2;
}
body #container div#main div.content-wrapper section#page-content div#content-wrapper div#content-0 h1 {
  font-size: 24px;
}
body #container div#main div.content-wrapper section#page-content div#content-wrapper div#content-0 h2 {
  font-size: 20px;
}
body #container div#main div.content-wrapper section#page-content div#content-wrapper div#content-0 a {
  color: #3085b2;
}
body #container footer {
  position: relative;
  background-color: #0086c4;
}
body #container footer div#content-1 {
  margin: 0 auto;
  max-width: 800px;
}
body #container footer div#social-media-icons {
  margin: 0;
  padding: 0;
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
}
body #container footer div#social-media-icons nav {
  margin: 0 auto;
  max-width: 800px;
  position: relative;
}
body #container footer div#social-media-icons nav ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  position: absolute;
  top: -50px;
  right: 0px;
}
body #container footer div#social-media-icons nav ul li {
  padding: 0 2px;
  float: left;
  border: none;
}
body #container footer div#social-media-icons nav ul li h6 {
  font-family: 'FrutigerLTStd67BoldCondensed';
  font-size: 16px;
  font-weight: normal;
  text-transform: none;
  color: #292929;
  float: left;
  line-height: 28px;
}
body #container footer nav {
  margin: 0 auto;
  max-width: 800px;
  padding-top: 120px;
}
body #container footer nav .jsa {
  color: #777;
  font-size: 11px;
  font-family: 'FrutigerLTStd47LightCondensed';
  text-align: right;
  padding: 0 0 10px 0;
}
body #container footer nav ul {
  margin: 0 0 20px auto;
  padding: 0;
  display: table;
  list-style-type: none;
}
body #container footer nav ul li {
  margin: 0;
  padding: 0 17px;
  float: left;
  color: #f4f4f4;
  border-right: 1px solid #f4f4f4;
  font-size: 11px;
}
body #container footer nav ul li:last-child {
  border-right: none;
  padding-right: 0px;
}
body #container footer nav ul li a {
  color: #f4f4f4;
  font-size: 11px;
  line-height: 11px;
}
body #container footer nav ul li a:hover {
  color: #ffffff;
}
/* Hide side navigation */
body.hide-side-navigation div#container {
  background-position: -30% top;
}
body.hide-side-navigation div#container div#main div.content-wrapper section#page-content div.row-fluid div.span3 {
  display: none;
}
body.hide-side-navigation div#container div#main div.content-wrapper section#page-content div.row-fluid div.span9 {
  margin-left: 0;
  width: 100%;
}
/* Custom home page */
body.is-home div#container div#content-0 {
  padding-top: 10px;
}
body.is-home div#container div#content-0 h1,
body.is-home div#container div#content-0 h2,
body.is-home div#container div#content-0 h3 {
  font-family: 'FrutigerLTStd47LightCondensed';
}
body.is-home div#container div#content-0 h2 {
  font-size: 20px !important;
}
body.is-home div#container div#content-0 h3 {
  font-size: 16px;
}
body.is-home div#container div#content-0 > div.row-fluid > div.span4 h3 {
  padding-top: 16px;
  padding-left: 4px;
  padding-bottom: 0px;
  line-height: 16px;
  border-left: 4px solid #3085b2;
}
body.is-home div#container .news.plugin-wrapper img,
body.is-home div#container .news.plugin-wrapper hr {
  display: none;
}
body.is-home div#container .news.plugin-wrapper h2 {
  margin-top: 14px;
  margin-bottom: 8px;
  line-height: 15px;
}
body.is-home div#container .news.plugin-wrapper h2 a {
  color: #292929 !important;
  font-size: 15px;
}
/* Misc styles */
.outline-box {
  outline: 2px solid rgba(0, 0, 0, 0.1);
  overflow: hidden;
}
